Bug 1013261 - upstream .desktop file is not valid
upstream .desktop file is not valid
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: OpenLP (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: TR Bentley
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-28 17:27 EDT by Matěj Cepl
Modified: 2015-04-06 10:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: OpenLP-2.0.5-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-30 06:27:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
suggested patch (485 bytes, patch)
2013-09-28 17:27 EDT, Matěj Cepl
home: review+
Details | Diff

  None (edit)
Description Matěj Cepl 2013-09-28 17:27:07 EDT
Created attachment 804548 [details]
suggested patch

Description of problem:
and breaks build. Empty keys are apparently making desktop-file-install very unahppy.

Version-Release number of selected component (if applicable):
OpenLP-2.0.3-1

How reproducible:
100%

Steps to Reproduce:
1.rpmbuild --rebuild on EL-7
2.
3.

Actual results:
build breaks complaining that Path= cannot be empty.

Expected results:
build should succeed

Additional info:
Comment 1 TR Bentley 2014-06-11 01:12:32 EDT
Fix merged upstream and will be included in the 2.0.5 release early July
Comment 2 Fedora Update System 2014-06-28 15:54:03 EDT
OpenLP-2.0.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/OpenLP-2.0.5-1.fc20
Comment 3 Fedora Update System 2014-06-30 06:27:17 EDT
OpenLP-2.0.5-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 TR Bentley 2014-10-27 13:07:07 EDT
Comment on attachment 804548 [details]
suggested patch

Alternative patch applied but with the same effect.

Note You need to log in before you can comment on or make changes to this bug.